summaryrefslogtreecommitdiff
path: root/sh
diff options
context:
space:
mode:
authorRoy Marples <roy@marples.name>2007-11-20 10:32:47 +0000
committerRoy Marples <roy@marples.name>2007-11-20 10:32:47 +0000
commited0074cb4492daac3c9b1a43cc4ef78c48044d3e (patch)
tree9390e47742d17da1a7e18dffc5457fa49844a2f4 /sh
parentdf523ccfeed0945926cd7adf9f4a8f4bc9aa5eec (diff)
downloadopenrc-ed0074cb4492daac3c9b1a43cc4ef78c48044d3e.tar.gz
openrc-ed0074cb4492daac3c9b1a43cc4ef78c48044d3e.tar.bz2
openrc-ed0074cb4492daac3c9b1a43cc4ef78c48044d3e.tar.xz
start -> stop
Diffstat (limited to 'sh')
-rwxr-xr-xsh/runscript.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sh/runscript.sh b/sh/runscript.sh
index 9f0a269..6e71130 100755
--- a/sh/runscript.sh
+++ b/sh/runscript.sh
@@ -115,7 +115,7 @@ if [ -n "${command}" -o -n "${procname}" -o -n "${pidfile}" ]; then
${command:+--exec} ${command} \
${procname:+--name} ${procname} \
${pidfile:+--pidfile} ${pidfile}
- eend $? "Failed to start ${SVCNAME}"
+ eend $? "Failed to stop ${SVCNAME}"
}
fi
fi